1. unnonouno

    No comment

    unnonouno
Changes in body
Source | HTML | Preview
@@ -32,10 +32,20 @@
## 依存ツール・ライブラリ群を予めインストールする
アップグレード前に、依存ツール・ライブラリをインストールします。Ubuntuならg++やlibhdf5-devを入れて下さい。
CUDAも予めインストールして、nvccをPATHに通してください。cuDNNも、適当なディレクトリに展開して、CPATHにcudnn.hがあるディレクトリを、LIBRARY_PATHとLD_LIBRARY_PATHにcudnn.soがあるディレクトリをそれぞれ追加します。ちなみに、cuDNN v2は解凍すると無造作に.hと.soが入っており、cuDNN v3はそれぞれcuda/includeとcuda/lib64というディレクトリに展開されます。
+## pipを最新にする
+
+完全に原因を特定していませんが、pipが古いとh5pyのインストールに失敗することが有ります。
+
+```
+pip install -upgrade pip
+```
+
+してください。これは、h5pyのバージョンが上がると解消されるかもしれません。
+
## Chainerがたくさんいる
Chainerが沢山インストールされている事があります。アンインストール時は、`pip uninstall chainer`を、警告が出なくなるまで繰り返してください。
## 何かゴミが残っている